
/* company */


.company1 { margin:0 0 20px 0;}

ul.company2 { list-style:none; }
ul.company2 li { width:50%; float:left; text-align:center; margin:0 0 20px 0; }

h2.ttl { clear:both; font-size:1.2em; line-height:1.3; padding:15px 0; border-bottom: 1px solid #3ea9e4; border-top: 5px solid #3ea9e4; margin:20px 0; }
h3.ttl{ border-bottom: 1px solid #c8d3d6; margin: 15px 0; color: #666666; font-size:1.14em; }
h3.ttl span{ display: block; margin-bottom: 6px; padding-left: 7px; line-height: 1.2; border-left: 5px solid #3ea9e4; }


@media print, screen and (max-width: 768px) { 

ul.company2 li { width:100%; float:none; text-align:center; }

}


